.sidenav {
    display: none;
    width: 32%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: #000;
    z-index: 1;
    background: linear-gradient(270deg, rgba(0, 0, 0, .01) 5%, rgba(0, 0, 0, .5) 38%, rgba(0, 0, 0, .85), #000 86%);
}

nav.mcf-nav:hover+div.sidenav, ul.home-sidenav:hover+div.sidenav{
    /*display:block;*/
}


.mcf-nav__toggle .mcf-nav__toggle-bar {
    background: #aed324;
}

.home-hero .home-hero__subtitle {
    font-family: "Open Sans";
    font-weight: 400;
    line-height: 0.9;
    font-size: 2.5rem;
    color: #7bc128;
}


.home-section .home-section__image--message-from-chairman .a {
    width: 75%;
    right: -4%;
    top: 5%;
}

.home-section .home-section__image--message-from-chairman .b {
    width: 75%;
    left: -60%;
    top: -5%;
}

body, html {
    min-height: 100%;
    scroll-snap-type: y mandatory;
}

body > section{
    scroll-snap-align: start;
}

.mouse {
	 height: 32px;
	 width: 20px;
	 border: 3px solid green;
	 border-radius: 12px;
	 margin: 20px 25px;
	 position: relative;
}
 .mouse:after {
	 content: '';
	 top: 5px;
	 width: 2px;
	 height: 5px;
	 background: green;
	 left: 50%;
	 margin-left: -1px;
	 position: absolute;
}
 .svg-scroll {
	 color: green;
	 display: inline-block;
	 width: 13px;
	 height: 13px;
	 margin-top: 45px;
}
 .svg-scroll path {
	 animation-duration: 1.2s;
	 animation-iteration-count: infinite;
	 animation-timing-function: ease-in-out;
	 opacity: 0;
}
 .svg-scroll path:first-child {
	 animation-name: scrollAnimationBig;
}
 .svg-scroll path:last-child {
	 animation-name: scrollAnimationSmall;
}
 @keyframes slowInvis {
	 0% {
		 opacity: 0;
	}
	 50% {
		 opacity: 0;
	}
	 100% {
		 opacity: 100%;
	}
}
 @keyframes scrollAnimationSmall {
	 0% {
		 transform: translateY(-15px);
	}
	 25% {
		 opacity: 0;
		 transform: translateY(-15px);
	}
	 75% {
		 opacity: 0.8;
	}
	 100% {
		 transform: translateY(0);
	}
}
 @keyframes scrollAnimationBig {
	 0% {
		 transform: translateY(-25px);
	}
	 75% {
		 opacity: 1;
		 transform: translateY(0);
	}
}
 